Reply to post: So...

WordPress fixed god-mode zero day without disclosing the problem

theblackhand

So...

Now you can get you Wordpress site hacked if its running old "vulnerable" versions OR the latest, greatest version. And not just a little content changing, we're talking complete site compromise.

If only there was pattern here that showed whether you should still be using Wordpress...

POST COMMENT House rules

Not a member of The Register? Create a new account here.

  • Enter your comment

  • Add an icon

Anonymous cowards cannot choose their icon

Biting the hand that feeds IT © 1998–2022